package zero1hd.rhythmbullet.desktop;

import com.badlogic.gdx.backends.lwjgl.LwjglApplication;
import com.badlogic.gdx.backends.lwjgl.LwjglApplicationConfiguration;

import zero1hd.rhythmbullet.RhythmBullet;
import zero1hd.rhythmbullet.desktop.screens.LoadingScreen;

public class DesktopLauncher {
	public static void main (String[] arg) {
		RhythmBullet core;
		LwjglApplicationConfiguration config = new LwjglApplicationConfiguration();
		config.title = "Rhythm Bullet";
		config.resizable = false;
		config.allowSoftwareMode = true;
		config.useHDPI = true;
		config.vSyncEnabled = false;
		config.foregroundFPS = 0;
		core = new RhythmBullet();
		core.setInitialScreen(new LoadingScreen(core));
		new LwjglApplication(core, config);
		
		
	}
}
